//go:build windows

package main

import "os/exec"

func openFile(path string) {
	exec.Command("rundll32", "url.dll,FileProtocolHandler", path).Start()
}

func openInEditor(path string) {
	openFile(path)
}
